Subject: Re: Quickstart ballast for fluo tubes?

From: [email-masked] (HGBII)
Date: 26 May 1995 22:13:26 -0400

Instant start ballasts use a jumper wire installed in the lamp socket to
short out the cathode and basically jump start the lamp.  This works very
well and does not significantly affect lamp life unless the fixtures are
switched on and off frequently.  Multi-lamp ballasts of this type are
wired in parallel, whereas rapid start multi-lamp ballasts are wired in
series.